Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001775TestLinkReportspublic2008-10-07 19:032008-12-08 20:03
Reporteramitkhullar 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001775: The Email Subject is having the incorrect Test Plan Name
DescriptionI have a list of test plans 14sp4, 14sp5 and so on.

If I choose one of the test plans say 14sp8 and try to email any of the reports for it then the subject always carries the test plan which is on the top in the
Test Plan list (here 14sp4)

The Email Subject shows 14sp4 but the contents of the email contain Test Plan 14sp8 for which I ran the report, this needs to be corrected in the subject , also it shows some file names in Subject ( some .tpl file)

Also I see this error in the event log :
Log level WARNING
Timestamp 07/10/2008 17:16:41
Source GUI
Description E_NOTICE Undefined index: tpName - in /usr/local/apache2/htdocs/testlink_beta3/gui/templates_c/%%E8^E80^E80FA59D%%emailSent.tpl.php - Line 12

Please see the attachment for more details.

Amit
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon subject error.JPG [^] (99,031 bytes) 2008-10-07 19:04

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-10-07 19:03 amitkhullar New Issue
2008-10-07 19:04 amitkhullar File Added: subject error.JPG
2008-10-08 01:00 schlundus Status new => assigned
2008-10-08 01:00 schlundus Assigned To => schlundus
2008-10-08 01:48 schlundus Status assigned => resolved
2008-10-08 01:48 schlundus Fixed in Version => next development 1.8 RC 1
2008-10-08 01:48 schlundus Resolution open => fixed
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker